﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */

button:disabled,
button[disabled] {
    background-color: lightgrey!important;
    cursor: no-drop;
}

.validation-summary-errors ul{
    list-style: none;
    margin-bottom: 0;
}

.wrap.wrap-camper-left {
    background-color: #424242;
    color: #fafafa;
    background-image: url(../img/web_header.png);
    background-position: center bottom;
    background-size: cover;
    position: relative;
}
    .wrap.wrap-camper-left::after {
        background-color: rgba(1,71,103,.8);
    }

.wrap.wrap-camper-right {
    background-color: #424242;
    color: #fafafa;
    background-image: url(../img/web_header_right.png);
    background-position: center top;
    background-size: cover;
    position: relative;
}

    .wrap.wrap-camper-right::after {
        background-color: rgba(1,71,103,.8);
    }

.wrap.wrap-hero-1 {
    background-color: #424242;
    color: #fafafa;
    background-image: url(../img/hero_background_1.png);
    background-position: center center;
    background-size: cover;
    position: relative;
}

    .wrap.wrap-hero-1::after {
        background-color: rgba(1,71,103,.8);
    }

.wrap.wrap-hero-2 {
    background-color: #424242;
    color: #fafafa;
    background-image: url(../img/hero_background_2.png);
    background-position: center center;
    background-size: cover;
    position: relative;
}

    .wrap.wrap-hero-2::after {
        background-color: rgba(1,71,103,.8);
    }

.wrap.wrap-error {
    background-color: #424242;
    color: #fafafa;
    background-image: url(../img/web_error.jpg);
    background-position: center bottom;
    background-size: cover;
    position: relative;
    min-height:750px;
}

    .wrap.wrap-error::after {
        background-color: rgba(1,71,103,.8);
    }

select:disabled {
    color: #9e9e9e !important;
}

span.status-active {
    border-radius: 7px;
    background-color: green;
    color: white;
    padding: 4px 8px;
    text-align: center;
}

span.status-inactive {
    border-radius: 7px;
    background-color: red;
    color: white;
    padding: 4px 8px;
    text-align: center;
}

span.status-pending {
    border-radius: 7px;
    background-color: darkorange;
    color: white;
    padding: 4px 8px;
    text-align: center;
}

.site-content {
    flex: 1;
}

.consent-hidden{
    display: none;
}

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 99999;
    cursor: pointer;
}

.stopover-disabled > thead > tr {
    background-color: lightgray;
}

.stopover-disabled > tbody > tr > td {
    background-color: darkgray;
}

.marked-for-deletion {
    width: 20px;
    height: 20px;
}